.divheader{
width:100%; 
height:150px;
background-color:#ffffff;
}

.tblheader{
width:1050px; 
height:80px;
background-color:#ffffff;
}
.logo{
background-color:#ffffff;
}


.divbody{
width:100%; 
background-color:#000000;
}

.tblbody{
width:1050px; 
background-color:#000000;
height:500px;
}

.tblbodybigfnt{
	color:#fff;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:21px;
	font-weight:bold;
	}

.tblbodysmlfnt{
	color:#fff;
	text-decoration:none;
	direction:rtl;
font-family:'formaregularwebfont',Sans-Serif;
font-size:16px;
	}
.tblbodytxt{
	width:440px;
	text-align: justify;
	margin-right:50px;
	}

.divfooter{
width:100%; 
height:80px;
background-color:#ffffff;
}

.tblfooter{
width:1000px; 
height:80px;
background-color:#ffffff;
margin-top:55px;
}
.tblfooterbigfnt{
	color:#000;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:16px;
	font-weight:bold;
	}

.tblfootersmlfnt{
	color:#000;
	text-decoration:none;
	text-align:right;
	direction:rtl;
	font-family:'formaregularwebfont',Sans-Serif;
	font-size:15px;
	}
	
	.newmsgrt{
	position:absolute; right:140px; top:-29px; direction:rtl; width:495px; height:638px; float:left;
}

	.newmsgrtim{
		height:550px;
	
}
.txthedm {
	font-size:17px;
	font-family:'formaregularwebfont',Sans-Serif;
  margin: 7px;
  padding: 7px;
  cursor: pointer;
  background: #000;
  text-decoration: none;
  color: #fff;
    vertical-align: middle;

}

::-webkit-input-placeholder {
   color: #0b4260;
}

:-moz-placeholder { /* Firefox 18- */
   color: #0b4260;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #0b4260;  
}

:-ms-input-placeholder {  
   color: #0b4260;  
}
input { margin-bottom: 15px; padding: 7px 7px; color: #4A4A4A; float: right; }
label { margin-bottom: 5px; float: right; clear: both; position: relative; top: 10px; }
textarea { padding: 7px 7px; height: 110px; margin-bottom: 15px; color: #4A4A4A; line-height: 20px; font-size: 18px; float: right; }

input { width: 250px; }
textarea { width: 250px; }

label { font-family:'formaregularwebfont',Sans-Serif; font-size: 16px; color: #fff; }

input#submit { float: right; clear: both; cursor: pointer; width: 270px; padding: 7px 7px; background-color: #edf1fc; color: #0b4260; font-weight:bold; }

input, textarea { outline: none; border: 1px solid #b2b2b2; padding: 7px; }
input:focus, textarea:focus { border: 1px solid #972324; }

input, textarea { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }

.txtbiga{
	color:#FFF;
	font-size:20px;
	font-family:'formaregularwebfont',Sans-Serif;
	direction:rtl;
	}
	.txtsmalla{
	color:#FFF;
	font-size:15px;
	font-family:'formaregularwebfont',Sans-Serif;
	direction:rtl;
	text-decoration:none;
	}
		.txtsmallf{
	color:#000;
	font-size:15px;
	font-family:'formaregularwebfont',Sans-Serif;
	direction:rtl;
	text-decoration:none;
	}

